//
//  StateModel.m
//  Car
//
//  Created by Javen on 2017/2/10.
//  Copyright © 2017年 上海勾芒信息科技. All rights reserved.
//

#import "BaseStateModel.h"

@implementation BaseStateModel
+ (instancetype)stateModel {
    id model = [[self alloc] init];
    return model;
}
+ (BaseStateModel *)stateFrom:(NSString *)state {
    BaseStateModel *model = [self stateModel];
    return model;
}
@end
